apiVersion: v1
kind: Secret
metadata:
  name: {{ .Chart.Name }}-secrets
  namespace: {{ .Values.namespace | default "erp" }}
type: Opaque
stringData:
  DB_USER: {{ .Values.secrets.db.user | quote }}
  DB_PASSWORD: {{ .Values.secrets.db.password | quote }}
  REDIS_PASSWORD: {{ .Values.secrets.redis.password | quote }}
